#include <avr/io.h>

#define F_CPU 1000000UL  // 1 MHz
#include <util/delay.h>

int main(void)
{
	DDRD |= _BV(PD2); //PD2 zum Ausgang machen (= 1. LED von links)
	DDRD |= _BV(PD0); //PD0 zum Ausgang machen (= 2. LED von links)
	
	//blink, blink:
	while (1){
		PORTD &= ~_BV(PD2); //PD2 = low -> LED an
		PORTD |= _BV(PD0); //PD0 = high -> LED aus
		
		_delay_ms(250); //250 ms warten
		
		PORTD |= _BV(PD2); //PD2 = high -> LED aus
		PORTD &= ~_BV(PD0); //PD0 = low -> LED an
		
		_delay_ms(250); //250 ms warten
	}
	
	
return(0);
}
